using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Services
{
    public class SettingsAuthority : IAuthority
    {
        public bool IsEditor
        {
            get
            {
                return Properties.Settings.Default.IsEditor;
            }
            set
            {
                Properties.Settings.Default.IsEditor = value;
                Properties.Settings.Default.Save();
            }
        }
    }
}
